#wa-compimage-jyh4zk1p5ykxdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jxnbxjlt5p2ci0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jxnbxjlt5p2ci0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxnbxjlt5p2ci0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxnbxjlt5p2cr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-jxnbxjlt5p2cr4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxnbxjlt5p2cr4>.wa-container-vspacer {height:0px;}
#wa-comptext-jxlq05y61anjdk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jyh520nm7vmqg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jyh520nm7vmqg0 {padding:20px 0px 0px 0px;}
#wa-container-jxnbxjlta7n3h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-jxnbxjlta7n3h4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxnbxjlta7n3h4>.wa-container-vspacer {height:0px;}
#wa-container-jxnbxjltaoc50g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jxnbxjltaoc50g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxnbxjltaoc50g>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jxnbxjltaoc50g {background-color:#3d3d3d;}
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyv0w {margin:0px 0px;}
#wa-row-jxnbxjlt2yyv0w>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyw3k {margin:0px 0px;}
#wa-row-jxnbxjlt2yyw3k>div {padding: 0px 0px;}
#wa-row-jxnbxjlt5xcmpk>.wa-item-rowspacer {height:50px;}
#wa-row-jyh4ypdc654lhk {margin:0px 0px;}
#wa-row-jyh4ypdc654lhk>div {padding: 0px 0px;}
#wa-row-jyh4z97n3ca654 {margin:0px 0px;}
#wa-row-jyh4z97n3ca654>div {padding: 0px 0px;}
#wa-row-jyh520nm654lhk {margin:0px 0px;}
#wa-row-jyh520nm654lhk>div {padding: 0px 0px;}
#wa-sub-container-jyh4z85d80mg1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jyh4z85d80mg1k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jyh4z85d80mg1k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu {background-color:#3d3d3d;}
[id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .dropdown-menu > li > a:focus {background-color:#3d3d3d;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-brand, [id^=wa-compmenu-jxlq05y61b9nc8].navbar-nav li a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Aladin, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#fdc92b;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-nav > .open > a:focus {color:#fdc92b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxlq05y61b9nc8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxlq05y61b9nc8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxlq05y61b9nc8] .wa-srch-input {font-size:17px;}
[id^=wa-compmenu-jxlq05y61b9nc8].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyv0w {margin:0px 0px;}
#wa-row-jxnbxjlt2yyv0w>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyw3k {margin:0px 0px;}
#wa-row-jxnbxjlt2yyw3k>div {padding: 0px 0px;}
#wa-row-jyh4ypdc654lhk {margin:0px 0px;}
#wa-row-jyh4ypdc654lhk>div {padding: 0px 0px;}
#wa-row-jyh4z97n3ca654 {margin:0px 0px;}
#wa-row-jyh4z97n3ca654>div {padding: 0px 0px;}
#wa-row-jyh520nm654lhk {margin:0px 0px;}
#wa-row-jyh520nm654lhk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyv0w {margin:0px 0px;}
#wa-row-jxnbxjlt2yyv0w>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyw3k {margin:0px 0px;}
#wa-row-jxnbxjlt2yyw3k>div {padding: 0px 0px;}
#wa-row-jyh4ypdc654lhk {margin:0px 0px;}
#wa-row-jyh4ypdc654lhk>div {padding: 0px 0px;}
#wa-row-jyh4z97n3ca654 {margin:0px 0px;}
#wa-row-jyh4z97n3ca654>div {padding: 0px 0px;}
#wa-row-jyh520nm654lhk {margin:0px 0px;}
#wa-row-jyh520nm654lhk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxlq05y653lrsg {margin:0px 0px;}
#wa-row-jxlq05y653lrsg>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyv0w {margin:0px 0px;}
#wa-row-jxnbxjlt2yyv0w>div {padding: 0px 0px;}
#wa-row-jxnbxjlt2yyw3k {margin:0px 0px;}
#wa-row-jxnbxjlt2yyw3k>div {padding: 0px 0px;}
#wa-row-jyh4ypdc654lhk {margin:0px 0px;}
#wa-row-jyh4ypdc654lhk>div {padding: 0px 0px;}
#wa-row-jyh4z97n3ca654 {margin:0px 0px;}
#wa-row-jyh4z97n3ca654>div {padding: 0px 0px;}
#wa-row-jyh520nm654lhk {margin:0px 0px;}
#wa-row-jyh520nm654lhk>div {padding: 0px 0px;}
}
